» Ubuntu » Paket

Error

two or more packages specified (r-cran-scatterplot3d oneiric)